{
    "dc_identifier": "nl.gm0308.2c.2023.1112131-7",
    "dc_title": "Besluit in de Raad 2023-07-05 - Vaststellen verslag en besluitenlijst van Besluit in de Raad van 31 mei 2023 + actiepuntenlijst. Jaarplanning ter kennisname.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Baarn op 2023-07-05. Onderdeel: Vaststellen verslag en besluitenlijst van Besluit in de Raad van 31 mei 2023 + actiepuntenlijst. Jaarplanning ter kennisname..",
    "dc_source": "https://baarn.notubiz.nl/vergadering/1048246",
    "dc_publisher": "gm0308",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-22",
    "foi_publishedDate": "2023-07-05",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Baarn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Baarn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "65",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0308.2c.2023.1112131-7",
    "dc_externalIdentifier": "1112142",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-07-05",
    "foi_meetingNumber": "1112131",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0308.2c.2023.1112131-7.doc.1",
            "dc_title": "230531 Besluitenlijst Besluit in de Raad 31 mei 2023",
            "foi_fileName": "230531 Besluitenlijst Besluit in de Raad 31 mei 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12826699/5"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2023.1112131-7.doc.2",
            "dc_title": "230531 Verslag Besluit in de Raad 31 mei 2023",
            "foi_fileName": "230531 Verslag Besluit in de Raad 31 mei 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12840381/3"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2023.1112131-7.doc.3",
            "dc_title": "230705 Actiepuntenlijst Besluit in de Raad 5 juli 2023",
            "foi_fileName": "230705 Actiepuntenlijst Besluit in de Raad 5 juli 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12960182/2"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2023.1112131-7.doc.4",
            "dc_title": "230606 Beantwoording toezegging Tariefdifferentiatie afvalstoffenheffing (bijlage bij actiepuntenlijst 5 juli)",
            "foi_fileName": "230606 Beantwoording toezegging Tariefdifferentiatie afvalstoffenheffing (bijlage bij actiepuntenlijst 5 juli).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12924197/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2023.1112131-7.doc.5",
            "dc_title": "230705 Jaarplanning",
            "foi_fileName": "230705 Jaarplanning.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12966162/1"
        }
    ]
}